RubyGems Navigation menu

aws-sdk-rolesanywhere 1.6.0

Official AWS Ruby gem for IAM Roles Anywhere. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.17.0 - May 13, 2024 (36 KB)
  2. 1.16.0 - April 25, 2024 (36 KB)
  3. 1.15.0 - April 18, 2024 (35.5 KB)
  4. 1.14.0 - April 02, 2024 (34 KB)
  5. 1.13.0 - March 22, 2024 (33.5 KB)
  6. 1.6.0 - June 28, 2023 (29.5 KB)
Show all versions (18 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.176.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

d6c79ade5ac8d532eb8e8933cc3151feae8ce36dae1fb1f238b5aed308c56221

Total downloads 9,469,964

For this version 111,427

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: